Debian Bug report logs - #658501
freebsd-libs: short description for libnetgraph4 is wrong

version graph

Package: freebsd-libs; Maintainer for freebsd-libs is GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>;

Reported by: Jérémy Bobbio <lunar@debian.org>

Date: Fri, 3 Feb 2012 15:09:06 UTC

Severity: minor

Found in version 9.0-1

Fixed in version freebsd-libs/9.0+ds1-1

Done: Robert Millan <rmh@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#658501; Package freebsd-libs. (Fri, 03 Feb 2012 15:09:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jérémy Bobbio <lunar@debian.org>:
New Bug report received and forwarded. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Fri, 03 Feb 2012 15:09:09 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jérémy Bobbio <lunar@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: freebsd-libs: short description for libnetgraph4 is wrong
Date: Fri, 3 Feb 2012 15:58:20 +0100
[Message part 1 (text/plain, inline)]
Package: freebsd-libs
Version: 9.0-1
Severity: minor

Hi!

Short description for libnetgraph4 wrongly reads:

  FreeBSD memstat (kernel interface) library

's/memstat/netgraph' would make it correct.

Cheers,
-- 
Jérémy Bobbio                        .''`. 
lunar@debian.org                    : :Ⓐ  :  # apt-get install anarchism
                                    `. `'` 
                                      `-   
[signature.asc (application/pgp-signature, inline)]

Added tag(s) pending. Request was from Robert Millan <rmh@debian.org> to control@bugs.debian.org. (Fri, 03 Feb 2012 19:33:13 GMT) Full text and rfc822 format available.

Reply sent to Robert Millan <rmh@debian.org>:
You have taken responsibility. (Wed, 15 Feb 2012 22:36:12 GMT) Full text and rfc822 format available.

Notification sent to Jérémy Bobbio <lunar@debian.org>:
Bug acknowledged by developer. (Wed, 15 Feb 2012 22:36:12 GMT) Full text and rfc822 format available.

Message #12 received at 658501-close@bugs.debian.org (full text, mbox):

From: Robert Millan <rmh@debian.org>
To: 658501-close@bugs.debian.org
Subject: Bug#658501: fixed in freebsd-libs 9.0+ds1-1
Date: Wed, 15 Feb 2012 22:33:30 +0000
Source: freebsd-libs
Source-Version: 9.0+ds1-1

We believe that the bug you reported is fixed in the latest version of
freebsd-libs, which is due to be installed in the Debian FTP archive:

freebsd-libs_9.0+ds1-1.debian.tar.gz
  to main/f/freebsd-libs/freebsd-libs_9.0+ds1-1.debian.tar.gz
freebsd-libs_9.0+ds1-1.dsc
  to main/f/freebsd-libs/freebsd-libs_9.0+ds1-1.dsc
freebsd-libs_9.0+ds1.orig.tar.gz
  to main/f/freebsd-libs/freebsd-libs_9.0+ds1.orig.tar.gz
libalias-dev_9.0+ds1-1_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libalias-dev_9.0+ds1-1_kfreebsd-amd64.deb
libalias7_9.0+ds1-1_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libalias7_9.0+ds1-1_kfreebsd-amd64.deb
libcam-dev_9.0+ds1-1_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libcam-dev_9.0+ds1-1_kfreebsd-amd64.deb
libcam6_9.0+ds1-1_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libcam6_9.0+ds1-1_kfreebsd-amd64.deb
libdevstat-dev_9.0+ds1-1_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libdevstat-dev_9.0+ds1-1_kfreebsd-amd64.deb
libdevstat7_9.0+ds1-1_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libdevstat7_9.0+ds1-1_kfreebsd-amd64.deb
libgeom-dev_9.0+ds1-1_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libgeom-dev_9.0+ds1-1_kfreebsd-amd64.deb
libgeom1-udeb_9.0+ds1-1_kfreebsd-amd64.udeb
  to main/f/freebsd-libs/libgeom1-udeb_9.0+ds1-1_kfreebsd-amd64.udeb
libgeom1_9.0+ds1-1_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libgeom1_9.0+ds1-1_kfreebsd-amd64.deb
libipx-dev_9.0+ds1-1_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libipx-dev_9.0+ds1-1_kfreebsd-amd64.deb
libipx2-udeb_9.0+ds1-1_kfreebsd-amd64.udeb
  to main/f/freebsd-libs/libipx2-udeb_9.0+ds1-1_kfreebsd-amd64.udeb
libipx2_9.0+ds1-1_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libipx2_9.0+ds1-1_kfreebsd-amd64.deb
libjail-dev_9.0+ds1-1_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libjail-dev_9.0+ds1-1_kfreebsd-amd64.deb
libjail1_9.0+ds1-1_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libjail1_9.0+ds1-1_kfreebsd-amd64.deb
libkiconv-dev_9.0+ds1-1_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libkiconv-dev_9.0+ds1-1_kfreebsd-amd64.deb
libkiconv4_9.0+ds1-1_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libkiconv4_9.0+ds1-1_kfreebsd-amd64.deb
libkvm-dev_9.0+ds1-1_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libkvm-dev_9.0+ds1-1_kfreebsd-amd64.deb
libkvm0_9.0+ds1-1_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libkvm0_9.0+ds1-1_kfreebsd-amd64.deb
libmemstat-dev_9.0+ds1-1_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libmemstat-dev_9.0+ds1-1_kfreebsd-amd64.deb
libmemstat3_9.0+ds1-1_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libmemstat3_9.0+ds1-1_kfreebsd-amd64.deb
libnetgraph-dev_9.0+ds1-1_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libnetgraph-dev_9.0+ds1-1_kfreebsd-amd64.deb
libnetgraph4_9.0+ds1-1_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libnetgraph4_9.0+ds1-1_kfreebsd-amd64.deb
libsbuf-dev_9.0+ds1-1_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libsbuf-dev_9.0+ds1-1_kfreebsd-amd64.deb
libsbuf6-udeb_9.0+ds1-1_kfreebsd-amd64.udeb
  to main/f/freebsd-libs/libsbuf6-udeb_9.0+ds1-1_kfreebsd-amd64.udeb
libsbuf6_9.0+ds1-1_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libsbuf6_9.0+ds1-1_kfreebsd-amd64.deb
libusb2-dev_9.0+ds1-1_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libusb2-dev_9.0+ds1-1_kfreebsd-amd64.deb
libusb2debian-udeb_9.0+ds1-1_kfreebsd-amd64.udeb
  to main/f/freebsd-libs/libusb2debian-udeb_9.0+ds1-1_kfreebsd-amd64.udeb
libusb2debian_9.0+ds1-1_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libusb2debian_9.0+ds1-1_kfreebsd-amd64.deb
libusbhid-common_9.0+ds1-1_all.deb
  to main/f/freebsd-libs/libusbhid-common_9.0+ds1-1_all.deb
libusbhid-dev_9.0+ds1-1_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libusbhid-dev_9.0+ds1-1_kfreebsd-amd64.deb
libusbhid4debian_9.0+ds1-1_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libusbhid4debian_9.0+ds1-1_kfreebsd-amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 658501@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Robert Millan <rmh@debian.org> (supplier of updated freebsd-libs package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 15 Feb 2012 23:17:28 +0100
Source: freebsd-libs
Binary: libsbuf6 libsbuf6-udeb libsbuf-dev libcam6 libcam-dev libgeom1 libgeom-dev libgeom1-udeb libusbhid4debian libusbhid-common libusbhid-dev libusb2debian libusb2-dev libusb2debian-udeb libkvm0 libkvm-dev libdevstat7 libdevstat-dev libmemstat3 libmemstat-dev libnetgraph4 libnetgraph-dev libipx2 libipx-dev libipx2-udeb libkiconv4 libkiconv-dev libjail1 libjail-dev libalias7 libalias-dev
Architecture: source kfreebsd-amd64 all
Version: 9.0+ds1-1
Distribution: unstable
Urgency: low
Maintainer: GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>
Changed-By: Robert Millan <rmh@debian.org>
Description: 
 libalias-dev - Development files for libalias
 libalias7  - FreeBSD packet aliasing library
 libcam-dev - Development files for libcam
 libcam6    - FreeBSD CAM (Common Access Method) library
 libdevstat-dev - Development files for libdevstat
 libdevstat7 - FreeBSD devstat (kernel interface) library
 libgeom-dev - Development files for libgeom
 libgeom1   - FreeBSD GEOM library
 libgeom1-udeb - FreeBSD GEOM library (udeb) (udeb)
 libipx-dev - Development files for libipx
 libipx2    - FreeBSD IPX address conversion support library
 libipx2-udeb - FreeBSD IPX address conversion support library (udeb) (udeb)
 libjail-dev - Development files for libjail
 libjail1   - FreeBSD jail library
 libkiconv-dev - Development files for libkiconv
 libkiconv4 - FreeBSD kernel side iconv library (udeb)
 libkvm-dev - Development files for libkvm
 libkvm0    - FreeBSD kvm (kernel memory interface) library
 libmemstat-dev - Development files for libmemstat
 libmemstat3 - FreeBSD memstat (kernel interface) library
 libnetgraph-dev - Development files for libnetgraph
 libnetgraph4 - FreeBSD netgraph (kernel interface) library
 libsbuf-dev - Development files for libsbuf
 libsbuf6   - FreeBSD string buffer library
 libsbuf6-udeb - FreeBSD string buffer library (udeb) (udeb)
 libusb2-dev - Development files for libusb2
 libusb2debian - FreeBSD userspace USB programming library
 libusb2debian-udeb - Development files for libusb2 (udeb) (udeb)
 libusbhid-common - Common files for the USB HID devices FreeBSD library
 libusbhid-dev - Development files for libusbhid
 libusbhid4debian - FreeBSD library to access USB HID devices
Closes: 658501 659913
Changes: 
 freebsd-libs (9.0+ds1-1) unstable; urgency=low
 .
   [ Jérémy Bobbio ]
   * Fix libnetgraph4 Description. (Closes: #658501)
 .
   [ Robert Millan ]
   * libsbuf6.symbols: Remove sbuf_overflowed (it wasn't present in 9.0-1).
   * Remove all CAM kernel headers to ensure system-wide version is used
     instead.
   * Require kfreebsd-kernel-headers >= 0.73 (for sys/_stdint.h).
   * Require freebsd-buildutils >= 9.0-3. (Closes: #659913)
Checksums-Sha1: 
 f318ca93d32a1ee5c9bc9679f9af8453fc43d80b 3043 freebsd-libs_9.0+ds1-1.dsc
 3ae768c54a50074f292082d668c09428ff5dbe77 601611 freebsd-libs_9.0+ds1.orig.tar.gz
 5f2227369eb469ca04bec3e9b4ad0024e5474610 25634 freebsd-libs_9.0+ds1-1.debian.tar.gz
 c124aece4f1e42b5122b9bba24e2db5751d4177a 13938 libsbuf6_9.0+ds1-1_kfreebsd-amd64.deb
 fb28fe2b38989121e9b02306689a903e656ec168 4890 libsbuf6-udeb_9.0+ds1-1_kfreebsd-amd64.udeb
 a9537c8f379e3469766edb6256e7556a35ee36f3 13462 libsbuf-dev_9.0+ds1-1_kfreebsd-amd64.deb
 3da57aabfaaa7482a9b5cff4b091cfdfdf81b821 61386 libcam6_9.0+ds1-1_kfreebsd-amd64.deb
 e4edfd08daba88b135f32eea3180196772d61d03 78364 libcam-dev_9.0+ds1-1_kfreebsd-amd64.deb
 6a4103ba1cf88f6d1e2e8ea3f0a1c13ac79c5d54 19844 libgeom1_9.0+ds1-1_kfreebsd-amd64.deb
 78f21d27c4bc433089dbfbc95d060605674cf54c 24258 libgeom-dev_9.0+ds1-1_kfreebsd-amd64.deb
 33a558c5023bc0dd9729ff4d849966bb8155cdd5 10596 libgeom1-udeb_9.0+ds1-1_kfreebsd-amd64.udeb
 96f564d55caba894b1fb23cc1e923ed732309bc0 16788 libusbhid4debian_9.0+ds1-1_kfreebsd-amd64.deb
 e0fcb4b5b916c1ba770b6037327beb2bbd01d2b1 20952 libusbhid-dev_9.0+ds1-1_kfreebsd-amd64.deb
 a80b4e69831fc7925b991af9cf59b620ea36ffba 42538 libusb2debian_9.0+ds1-1_kfreebsd-amd64.deb
 708a2e41b3a02fee54b722b70358f19b50af359b 68838 libusb2-dev_9.0+ds1-1_kfreebsd-amd64.deb
 7e1010e9a7cac8d090a766e1e772e9dd4e96d7a6 32170 libusb2debian-udeb_9.0+ds1-1_kfreebsd-amd64.udeb
 e826ae2cc82ed375fffea068c9156298d5eb0767 26316 libkvm0_9.0+ds1-1_kfreebsd-amd64.deb
 84e5196a6e80193fbdef65d5443a7541b167d126 50490 libkvm-dev_9.0+ds1-1_kfreebsd-amd64.deb
 2dbba9683523104d7f8b8ab8229d40ee837f85cc 19542 libdevstat7_9.0+ds1-1_kfreebsd-amd64.deb
 9215e72c8d0cbdd6ca8db087d1f47d5032cd3485 26300 libdevstat-dev_9.0+ds1-1_kfreebsd-amd64.deb
 49df2e563ff4b0ad54a70a36d1b82078f80090d9 17436 libmemstat3_9.0+ds1-1_kfreebsd-amd64.deb
 e67aa3c6096ef19dc0054c4c29a623da4dbee89f 24228 libmemstat-dev_9.0+ds1-1_kfreebsd-amd64.deb
 b90bfcb8befa5732dd0c8a6c8877ad9389412a53 17892 libnetgraph4_9.0+ds1-1_kfreebsd-amd64.deb
 ad540d5f22e53a53ba6a71c54a5f95311af07d6e 22590 libnetgraph-dev_9.0+ds1-1_kfreebsd-amd64.deb
 a13a4dbadd3ac11f1132e8687293232176c6273f 12982 libipx2_9.0+ds1-1_kfreebsd-amd64.deb
 e0db72ba409a1b1ffe22ce10c652a504651e87a7 14762 libipx-dev_9.0+ds1-1_kfreebsd-amd64.deb
 e68a923c4ad67c2b14dad3a754045361a7c4cd84 3976 libipx2-udeb_9.0+ds1-1_kfreebsd-amd64.udeb
 d5f8a00542a8096f1436514ea0545a64a846d4de 15504 libkiconv4_9.0+ds1-1_kfreebsd-amd64.deb
 9c69cd9e8c71cda96873986e6f4a7bfde4182ed5 12708 libkiconv-dev_9.0+ds1-1_kfreebsd-amd64.deb
 d289051585670ddd8ae8398a59413435b36ffa5c 19906 libjail1_9.0+ds1-1_kfreebsd-amd64.deb
 d804dee5e7035b89a22d4d2732d8bc1dc8cae44b 23532 libjail-dev_9.0+ds1-1_kfreebsd-amd64.deb
 43545a4d93de49b2f77c6a23af0c5fa745dbdce1 31576 libalias7_9.0+ds1-1_kfreebsd-amd64.deb
 44ca601293be46bc66bd932feb02067e485926eb 47832 libalias-dev_9.0+ds1-1_kfreebsd-amd64.deb
 02511d0b8974baf71ec49285b2fd20a4bf4af869 23552 libusbhid-common_9.0+ds1-1_all.deb
Checksums-Sha256: 
 26606edd0e42758cd033fa7210189637174770bf5b47ea9baaf471ed4a27b882 3043 freebsd-libs_9.0+ds1-1.dsc
 0f6d58820dd5aa83f4ae7b773a46dfab33a23a2b8204bd3512299f5e3124f1f1 601611 freebsd-libs_9.0+ds1.orig.tar.gz
 fca0dfbe08e90c28449cb6bbc5633b19c5210bb4d40432dff258236c5b749921 25634 freebsd-libs_9.0+ds1-1.debian.tar.gz
 753f2434f1368f5f20e18b5771cb3a672cfaa6a7b9f75befab1fa58c56225b2f 13938 libsbuf6_9.0+ds1-1_kfreebsd-amd64.deb
 5efae9a92ba5f337c72aae1c4ba43b977c1477d6b2599cea2ee706e9c0a78067 4890 libsbuf6-udeb_9.0+ds1-1_kfreebsd-amd64.udeb
 36220ba122cbd1b1a2f0aa2c1db3a33b224c8158f52beecabe2ae159b3f8fbbf 13462 libsbuf-dev_9.0+ds1-1_kfreebsd-amd64.deb
 328756109b5cbda4c9567eccf7ae09940dac24e8384be6fa37541f1c2234c184 61386 libcam6_9.0+ds1-1_kfreebsd-amd64.deb
 6455fb0201aa5501fb0740ba5605414c387e17d2c38bd64c61df5fe882244916 78364 libcam-dev_9.0+ds1-1_kfreebsd-amd64.deb
 46111c9b1f00b93ae021dada003077856b24098cabaa25209d0c51be5482d0e0 19844 libgeom1_9.0+ds1-1_kfreebsd-amd64.deb
 8ea2cc8e0112f3521b6a5a436016b6ff135cd06b55f154c7bf004d1b8e6e8aec 24258 libgeom-dev_9.0+ds1-1_kfreebsd-amd64.deb
 babdc73e8af3a3db754d9a69a802bffb70535f41d870ca9c151963f49715b510 10596 libgeom1-udeb_9.0+ds1-1_kfreebsd-amd64.udeb
 718f3256bfe929799c7332feef58523975a75848c76741ccbf26686d6d901832 16788 libusbhid4debian_9.0+ds1-1_kfreebsd-amd64.deb
 9c91a48571d334f6e23d642dd7754c3e730eff80087cdda4c768e85210e0e340 20952 libusbhid-dev_9.0+ds1-1_kfreebsd-amd64.deb
 a8948abc2ed24b5230db2db3d85c5b7349ad698eb533c1c72378284e6b4de4bf 42538 libusb2debian_9.0+ds1-1_kfreebsd-amd64.deb
 538ed788cd2b05323611bedc12a372785d6bb6951c9971fad40be801f5bdd7eb 68838 libusb2-dev_9.0+ds1-1_kfreebsd-amd64.deb
 adb71d36c128dd5bdde05cd14de1da13abc5187b03e8bdd56b09469ed9767c24 32170 libusb2debian-udeb_9.0+ds1-1_kfreebsd-amd64.udeb
 1c1dca1878e80fab45a17743197e9fe5aebafa2f6f39e14ab57acac7113e523b 26316 libkvm0_9.0+ds1-1_kfreebsd-amd64.deb
 c3447e79ef185f095dc3674f486c4da73c880d7d9a7fb6e605deec76370f0f39 50490 libkvm-dev_9.0+ds1-1_kfreebsd-amd64.deb
 c351de738924330a49c55cdc29694315f3c6f455866d89b2ff429df70d115e1b 19542 libdevstat7_9.0+ds1-1_kfreebsd-amd64.deb
 b5d72059b7db150751f6b0d0835ad9ffcd10c8222c0ba2583eb7f0c78e3b8f37 26300 libdevstat-dev_9.0+ds1-1_kfreebsd-amd64.deb
 bfb5e9dc0af9eef00475e50aedd232783a5bcdd8ca9cc90b9768aaf6c0bb31e6 17436 libmemstat3_9.0+ds1-1_kfreebsd-amd64.deb
 a9a6d5947a22981092855cb61c1e41b19e0ed078de0ecb0e08a0a4a97baa02af 24228 libmemstat-dev_9.0+ds1-1_kfreebsd-amd64.deb
 eb6425f5674f0ce090d608a624277016a348ce888084117a397204d9eb2d4a24 17892 libnetgraph4_9.0+ds1-1_kfreebsd-amd64.deb
 52dd5f81816964b91548efbbf07bbf830f5f480b320d857ebf68fde519f42a4d 22590 libnetgraph-dev_9.0+ds1-1_kfreebsd-amd64.deb
 c23077dd1aadf3d771fa78026c480503341200f0a49f574db84fabdac7080e6e 12982 libipx2_9.0+ds1-1_kfreebsd-amd64.deb
 68777c00ed0a77897e7fc1539f43b8d43f3f811ac1560856cdf2168b1e02c809 14762 libipx-dev_9.0+ds1-1_kfreebsd-amd64.deb
 2ef6314038441f2b4d08f0f30477ef558efba910a1f50bd04bc8d3b25c36bf99 3976 libipx2-udeb_9.0+ds1-1_kfreebsd-amd64.udeb
 5ffc45d8c6f337ddae54c6acb7592cd902e127d8d1bb33abc59033e792c8d8e7 15504 libkiconv4_9.0+ds1-1_kfreebsd-amd64.deb
 d66c2749a652f076bc6987e810db0a9e86123058bb878e23491a37a5f7629c91 12708 libkiconv-dev_9.0+ds1-1_kfreebsd-amd64.deb
 69274c32a9dfd2c26b1c7bf634583913ea05ad9f5d409ec327cf27f96c3b8791 19906 libjail1_9.0+ds1-1_kfreebsd-amd64.deb
 2938f42f689ec1eceeee96f119c96ed55219d4f52a13189a37b83575c52b55f6 23532 libjail-dev_9.0+ds1-1_kfreebsd-amd64.deb
 c5bb6e9ff8c6c7f4fc0858c911db1983a191b50f3e77e7a5d7f478e7e5764ba6 31576 libalias7_9.0+ds1-1_kfreebsd-amd64.deb
 69582bb1941129c46233feb315609a9473fde815a3216f2a4c437fc4563297d3 47832 libalias-dev_9.0+ds1-1_kfreebsd-amd64.deb
 80974db46db0de2de4969c7798319d430dc69246755b6a33133fadd5cdaee278 23552 libusbhid-common_9.0+ds1-1_all.deb
Files: 
 cf335791d06550abf7100b9c0686e4c3 3043 libs optional freebsd-libs_9.0+ds1-1.dsc
 af26525bc692d05aa9461a4c4488c5b1 601611 libs optional freebsd-libs_9.0+ds1.orig.tar.gz
 c84aec8a397197f3f6dc9d68a7a8c5c2 25634 libs optional freebsd-libs_9.0+ds1-1.debian.tar.gz
 b275a4e5a236f96278c410565b8ec50f 13938 libs optional libsbuf6_9.0+ds1-1_kfreebsd-amd64.deb
 ceba80813daed96f4d7b9c61926582bf 4890 debian-installer optional libsbuf6-udeb_9.0+ds1-1_kfreebsd-amd64.udeb
 e3d8552d6c4254302cd362e4487d0a21 13462 libdevel optional libsbuf-dev_9.0+ds1-1_kfreebsd-amd64.deb
 e39e3d99f1915f75094be06efcfd6727 61386 libs optional libcam6_9.0+ds1-1_kfreebsd-amd64.deb
 3dad32157508fdc417f1ed12bacd6919 78364 libdevel optional libcam-dev_9.0+ds1-1_kfreebsd-amd64.deb
 eeda5c64d4b862534dd70cdc4694c6bb 19844 libs optional libgeom1_9.0+ds1-1_kfreebsd-amd64.deb
 f2737fcdaa22e7a0bf825cb8654d4a78 24258 libdevel optional libgeom-dev_9.0+ds1-1_kfreebsd-amd64.deb
 c1c3c9923b3539e19af704f95a14d725 10596 debian-installer optional libgeom1-udeb_9.0+ds1-1_kfreebsd-amd64.udeb
 13220fbcbaf463d3bea69096256d70b8 16788 libs optional libusbhid4debian_9.0+ds1-1_kfreebsd-amd64.deb
 85ee72aea3511ddb72a6ae765d505dc2 20952 libdevel optional libusbhid-dev_9.0+ds1-1_kfreebsd-amd64.deb
 99d2e7e577ad15660f931a35928ae96f 42538 libs optional libusb2debian_9.0+ds1-1_kfreebsd-amd64.deb
 7565cb3a400fa54097c200f27c5a90e1 68838 libdevel optional libusb2-dev_9.0+ds1-1_kfreebsd-amd64.deb
 be0851d5bd27282b0549d286774f6306 32170 debian-installer optional libusb2debian-udeb_9.0+ds1-1_kfreebsd-amd64.udeb
 94c4011142cee0ca57bf6121d9c91916 26316 libs optional libkvm0_9.0+ds1-1_kfreebsd-amd64.deb
 f224ae66e5b6f745aaa126c3d547a009 50490 libdevel optional libkvm-dev_9.0+ds1-1_kfreebsd-amd64.deb
 6ea28bf44c88c48f5b7861ccf347c5be 19542 libs optional libdevstat7_9.0+ds1-1_kfreebsd-amd64.deb
 fe16d4f26da04030b76a1b214cb77e30 26300 libdevel optional libdevstat-dev_9.0+ds1-1_kfreebsd-amd64.deb
 25d3a22a129881342a88421bbda2d0e5 17436 libs optional libmemstat3_9.0+ds1-1_kfreebsd-amd64.deb
 a6ddffcab2d94526abf81c28c4e2f54f 24228 libdevel optional libmemstat-dev_9.0+ds1-1_kfreebsd-amd64.deb
 a1915a9ff9364a5d06eff718900b6e57 17892 libs optional libnetgraph4_9.0+ds1-1_kfreebsd-amd64.deb
 f56c7e03eaf54a1fae3451caf90256d4 22590 libdevel optional libnetgraph-dev_9.0+ds1-1_kfreebsd-amd64.deb
 efac2d475a219fa9dc254c02a869c13a 12982 libs optional libipx2_9.0+ds1-1_kfreebsd-amd64.deb
 f2e3874904af37511d526928b3bc91f7 14762 libdevel optional libipx-dev_9.0+ds1-1_kfreebsd-amd64.deb
 28cdad009459511b9c83eb6e3796ede6 3976 debian-installer optional libipx2-udeb_9.0+ds1-1_kfreebsd-amd64.udeb
 ef9b062517894f0a2d51becf7bd31a62 15504 libs optional libkiconv4_9.0+ds1-1_kfreebsd-amd64.deb
 45463c2802cba4ca2a5c9febce3c537f 12708 libdevel optional libkiconv-dev_9.0+ds1-1_kfreebsd-amd64.deb
 7ed8fc81daf975f715294001ddb596e6 19906 libs optional libjail1_9.0+ds1-1_kfreebsd-amd64.deb
 06df294cb030efbc00c30b69a95378ab 23532 libdevel optional libjail-dev_9.0+ds1-1_kfreebsd-amd64.deb
 575333b8c66ab1f718914c3502e72a5b 31576 libs optional libalias7_9.0+ds1-1_kfreebsd-amd64.deb
 dd08f6256a104244f161613baa79a42a 47832 libdevel optional libalias-dev_9.0+ds1-1_kfreebsd-amd64.deb
 f9244472463b1ee1997bf70e7e02edfe 23552 libs optional libusbhid-common_9.0+ds1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/kFreeBSD)

iEYEARECAAYFAk88L/MACgkQC19io6rUCv9qnwCdG2ptvSJd2+9nOAboLVi/Tu+b
DjAAn0BxXoKFjoZLN64co0UxOEuSRBmi
=sHdw
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 27 Apr 2012 07:33:11 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 16:35:53 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.